/**
 * @file criticalthought-omega-alpha-default-normal.css
 */

/**
 * Superfish Menu
 */
#block-superfish-1 ul.menu {
    width: auto;
}

/**
 * Popup Modal
 */
#popup-message-window {
    height: 100% !important;
    width: 90% !important;
    max-width: 1100px;
    top: 0 !important;
    margin: 50px auto !important;
}
#popup-message-window .subtitle {
    margin-top: 10px;
}
#popup-message-window h1.popup-message-title {
    width: 575px;
    margin: 25px auto;
}
#popup-message-window #modal-steps {
    /* margin-top: 0; */
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-big {
    height: auto;
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-big svg {
    max-height: 160px;
}
#popup-message-window #modal-steps .modal-step .modal-step-inner {
    width: 100%;
}
#popup-message-window #modal-steps #modal-step-3 .modal-step-inner {
    width: 100%;
}
#popup-message-window #modal-steps .modal-step .modal-step-description {
    padding: 0;
}
#popup-message-window #modal-form-middle {
    margin-top: 45px;
}
#popup-message-window #modal-form-middle .modal-privacy-statement {
    max-width: 750px;
}
#popup-message-window #modal-form-bottom {
    padding: 20px 25px;
    height: 100%;
}
#popup-message-window #modal-form-bottom #modal-form-actions {
    width: auto;
}
#popup-message-window #modal-form-bottom #modal-form-actions a {
    width: 200px;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#popup-message-close {
    margin-right: 10px;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#register {
    margin-left: 10px;
}
#popup-message-window #modal-form-bottom #modal-form-actions a:before {
    line-height: 47px;
    height: 47px;
}

/**
 * Frontpage Exposed Filters
 */
.view .views-exposed-form .views-exposed-widgets .views-submit-button #view-frontpage-exposed-sort-header {
  line-height: 53px;
  height: 53px;
  font-size: 20px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.tabbed-header-search-container {
  top: 0;
}
.view-isotope .view-filters,
#views-exposed-form-leaderboard-leaderboard-page {
  margin: 0 1.5% 20px 1.5%;
  width: 97%;
  max-width: 97%;
}
#views-exposed-form-leaderboard-leaderboard-page {
  margin: 0;
  max-width: 500px;
}
#criticalthought-search-block-form {
  top: 0;
}

/**
 * Node Post
 */
.profile.user-widget .user-widget-userpoints {
  border-left: 2px solid #d7dce0;
}
.profile.user-widget .user-widget-userpoints .userpoints {
  font-size: 20px;
  padding-right: 10px;
}
.node-post.node-full .node-post .node-addtoany-container > iframe,
.page-comment .node-post .node-addtoany-container > iframe {
  display: inline-block;
}
.node-post:not(.node-teaser) .field.field-name-field-popularity {
  top: 55px;
}
.node-post.node-teaser .image-container,
.node-post.node-teaser .field.field-name-field-image,
.node-post.node-teaser .field.field-name-field-image a {
  min-height: 150px;
}
.node-post .field.field-name-field-image img {
    /* width: 100%; */
    height: auto;
}
.node-post.node-teaser .field.field-name-field-video .youtube-container--responsive iframe {

}
.node-post.node-full .field.field-name-field-video .youtube-container--responsive iframe {
    max-height: 350px;
    min-height: 350px;
}
.rate-widget-criticalthought_rate_node_default .notification.green span:before {
    margin-right: 0;
    color: #FFFFFF;
    font-size: 25px;
    margin: 0 auto;
    line-height: 65px;
    padding: 0 5px 0 0;
    vertical-align: top;
    text-align: center;
    position: relative;
    left: 0;
    float: none;
}

/**
 * User Profile
 */
.profile.full .tabs.user-profile-tabs {
  float: right;
  width: auto;
  margin-top: 0;
}

/**
 * Election Page
 */
.view-election.view-isotope .views-row.isotope-item {
  width: 24.9% !important;
}
.view-election .views-row {
  margin: 2%;
  margin-top: 2% !important;
  /* margin-left: 2%; */
  /* margin-right: 2%; */
  /* margin-bottom: 2%; */
}
.view-election .views-row {
  padding-left: 1.5% !important;
  padding-right: 1.5% !important;
}
.view-election .views-row:nth-child(1n+2) {
  padding-right: 1.5% !important;
  padding-left: 1.5% !important;
}
.view-election .views-row.views-row-1,
.view-election .views-row.views-row-5 {
  padding-left: 0 !important;
  padding-right: 1.5% !important;
}
.view-election .views-row.views-row-4,
.view-election .views-row.views-row-8 {
  padding-left: 1.5% !important;
  padding-right: 0.1% !important;
}
.view-election .views-row .views-field-rendered-entity {
  margin-bottom: 0;
}
.view-id-election.view-display-id-election_moderators .view-header {
  height: 60px;
  line-height: 60px;
  margin-bottom: 20px;
}
.view-election .view-header {
  line-height: 46px;
  height: 66px;
  float: left;
  z-index: 3;
  padding-right: 10px;
  background: #FFFFFF;
  position: relative;
  width: auto;
}
.view-election .views-field-view .view.view-election .view-header p,
.view-election .views-field-view-1 .view.view-election .view-header p {
  margin-bottom: 15px;
  display: inline-block;
  position: relative;
  top: 0;
  width: auto;
  text-align: left;
  background: #FFFFFF;
  z-index: 10;
  padding-right: 20px;
}
.node-election #election-date-fieldset {
  padding-top: 0;
  z-index: 3;
}
.node-election .field-name-field-election-date {
  float: right;
  width: auto;
  padding-right: 5px;
}
.node-election #join-election-button {
  width: 170px;
  float: right;
  position: relative;
}
.node-election #join-election-button:before {
  padding-left: 25px;
}
.node-election #join-election-button .form-item-join-election {
  width: 100%;
}
.node-election #join-election-button input.form-checkbox {
  width: 100%;
}
.node-election #join-election-button label {
  padding-left: 25px;
}
.view-election table tr td {
  width: 22%;
  margin: 2%;
  margin-top: 2% !important;
  margin-left: 2% !important;
  margin-right: 2% !important;
  margin-bottom: 2%;
}
.view-election table tr.row-first td {
  margin-top: 0 !important;
}
.view-election table tr td.col-1 {
  margin-left: 0 !important;
}
.view-election table tr td.col-4 {
  margin-right: 0 !important;
}
.view-election table tr td .views-field-rendered-entity {
  margin-bottom: 0;
}

/**
 * Election Widget
 */
.profile.user-widget.user_widget_election .user-widget-image img {
  max-height: 80px;
}
.profile.user-widget.user_widget_election .user-widget-image img {
  max-width: 100%;
}
.view-election .profile.user-widget.user_widget_election .user-widget-userpoints {
  height: 25px;
  line-height: 25px;
}
.profile.user-widget.user_widget_election .user-widget-userpoints img.gems {
  max-width: 12.5px;
}
.profile.user-widget.user_widget_election .user-widget-userpoints .userpoints {
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  padding-right: 0;
}

/**
 * Impeach Widget
 */
.profile.user-widget.user_widget_impeach .user-widget-image img {
  max-height: 80px;
}
.profile.user-widget.user_widget_impeach .user-widget-image img {
  max-width: 100%;
}
.view-election .profile.user-widget.user_widget_impeach .user-widget-userpoints {
  height: 25px;
  line-height: 25px;
}
.profile.user-widget.user_widget_impeach .user-widget-userpoints img.gems {
  max-width: 12.5px;
}
.profile.user-widget.user_widget_impeach .user-widget-userpoints .userpoints {
  height: 25px;
  line-height: 25px;
  font-size: 12px;
}

/**
 * Rackspace Logo
 */
#block-block-5 {
  display: inline-block;
}

/**
 * Election Page
 */
.view-id-leaderboard.view-display-id-leaderboard_page .view-header {
  height: 60px;
  line-height: 60px;
  margin-bottom: 20px;
  margin-left: 1.5%;
  margin-right: 1.5%;
  text-align: left;
}
.page-leaderboard .view .views-field-view .view.view-leaderboard .view-header,
.page-leaderboard .view .views-field-view-1 .view.view-leaderboard .view-header {
  height: 75px;
  margin-bottom: 20px;
  margin-right: 0.2%;
  width: 99.5%;
}
.view-leaderboard .view-header p span {
  text-align: left;
}
.page-leaderboard .view .views-field-view .view.view-leaderboard .view-header p,
.page-leaderboard .view .views-field-view-1 .view.view-leaderboard .view-header p {
  margin-bottom: 15px;
  display: inline-block;
  position: relative;
  top: 0;
  width: auto;
  text-align: left;
  background: #FFFFFF;
  z-index: 10;
  padding-right: 20px;
}
.view-leaderboard .view-header {
  margin-left: 1.6%;
  margin-right: 1.6%;
  width: 96.8%;
}
.view-leaderboard .views-row {
  margin: 2%;
  margin-top: 3% !important;
  /* margin-left: 2%; */
  /* margin-right: 2%; */
  /* margin-bottom: 2%; */
}
.view-leaderboard .views-row-1,
.view-leaderboard .views-row-2,
.view-leaderboard .views-row-3,
.view-leaderboard .views-row-4 {
  margin-top: 0 !important;
}

/* Leaderboard */
.view-leaderboard.view-isotope .views-row.isotope-item {
  width: 24.9% !important;
}
/* Left Column */
.view-leaderboard.view-isotope .views-row:nth-child(4n+1) {
  width: 24.9% !important;
}
/* Right Column */
.view-leaderboard.view-isotope .views-row:nth-child(4n+4) {
  width: 24.9% !important;
}

/**
 * Leaderboard User Widget
 */
.profile.user-widget.user_widget_leaderboard .user-widget-image a .field-name-field-user-image {
  height: 60px;
  width: 60px; 
}
.profile.user-widget.user_widget_leaderboard .user-widget-image img {
  /* min-height: 80px; */
  /* min-width: 80px; */
}
.view-leaderboard .profile.user-widget.user_widget_leaderboard .user-widget-userpoints {
  height: 25px;
  line-height: 25px;
}
.profile.user-widget.user_widget_leaderboard .user-widget-userpoints img.gems {
  max-width: 12.5px;
}
.profile.user-widget.user_widget_leaderboard .user-widget-userpoints .userpoints {
  height: 25px;
  line-height: 25px;
  font-size: 18px;
  padding-right: 0;
}


/**
 * User Profile Totals Block
 */
.view-user-profile-totals.view-id-user_profile_totals .views-field {
  min-width: 80px;
  width: auto;
}
.view-user-profile-totals.view-id-user_profile_totals .views-field:first-child {
  padding-left: 15px;
}


/** 
 * Recommended Posts Block
 */
#block-views-d570c0acef2193f58f6a9d142564e4a7 .block-title {
  padding-top: 20px;
  margin: 0 1.75% 20px 1.75%;
}


/**
 * Admin User List
 */
.view-admin-user-registrations .view-header {
  height: 60px;
  line-height: 60px;
  margin-bottom: 20px;
  margin-left: 1.5%;
  margin-right: 1.5%;
  text-align: left;
}
.view-admin-user-registrations .view-header,
.view-admin-user-registrations .view-header {
  height: 75px;
  margin-bottom: 20px;
  margin-right: 0.2%;
  width: 99.5%;
}
.view-leaderboard .view-header p span {
  text-align: left;
}
.view-admin-user-registrations .view-header p,
.view-admin-user-registrations .view-header p {
  margin-bottom: 15px;
  display: inline-block;
  position: relative;
  top: 0;
  width: auto;
  text-align: left;
  background: #FFFFFF;
  z-index: 10;
  padding-right: 20px;
}
.view-admin-user-registrations .view-header {
  margin-left: 1.6%;
  margin-right: 1.6%;
  width: 96.8%;
}
.view-admin-user-registrations .views-row {
  margin: 2%;
  margin-top: 3% !important;
  /* margin-left: 2%; */
  /* margin-right: 2%; */
  /* margin-bottom: 2%; */
}
.view-admin-user-registrations .views-row-1,
.view-admin-user-registrations .views-row-2,
.view-admin-user-registrations .views-row-3,
.view-admin-user-registrations .views-row-4 {
  margin-top: 0 !important;
}
.view-admin-user-registrations.view-isotope .views-row.isotope-item {
  width: 24.9% !important;
}
/* Left Column */
.view-admin-user-registrations.view-isotope .views-row:nth-child(4n+1) {
  width: 24.9% !important;
}
/* Right Column */
.view-admin-user-registrations.view-isotope .views-row:nth-child(4n+4) {
  width: 24.9% !important;
}

/**
 * NEW SEARCH API VIEW
 */
.view-search .view-filters form .views-widget-sort-sort_bef_combine,
.tabbed-header-container,
#block-criticalthought-search-criticalthought-search-block .tabbed-header-container {
  float: none;
  width: 70%;
  max-width: 460px;
}
.view .search-container,
#block-criticalthought-search-criticalthought-search-block .search-container {
  margin-bottom:0;
}
.view .views-exposed-form .views-exposed-widgets .views-widget-sort-sort_bef_combine {
  max-width: 460px;
}
.view-search .view-filters form .views-exposed-widget.views-submit-button {
  float: right;
  max-width: 30%;
  margin-bottom: 0;
  margin-bottom: 15px;
  max-width: 150px;
}
.view .search-container input#edit-search {
  max-width: 150px;
  width: 100%;
}
.view-search .view-filters form .views-exposed-widget.views-submit-button {
  margin: 0;
}

/* Popular Comments */
#views-exposed-form-popular-comments-popular-comments-block {
  width: 100%;
  max-width: 460px;
  float: right;
}
#views-exposed-form-popular-comments-popular-comments-block .form-type-radio {
  width: 33%;
}
#views-exposed-form-popular-comments-popular-comments-block .form-type-radio:nth-child(2) {
  width: 34%;
}